Subject: detection of actin fibers

From: [email-masked] (Raul Valdes-Perez)
Date: Thu, 19 Aug 1993 16:41:29 GMT

Are there any groups trying to automate the detection of actin fibers,
or of other filamentary structure in cells?  By `detect' I mean, for example,
to describe the precise position of each fiber in space, 2D space in the case
of having only 2D data, or 3D space when one has a depth stack of 2D images.

We are working on this problem at CMU's Center for Light Microscope Imaging
and Biotechnology, and would like to know of other efforts elsewhere.

-- 
Raul E. Valdes-Perez                [email-masked]
Carnegie Mellon University          (412) 268-7127